Subject: Re: linux-next: build warning after merge of the slave-dma tree

From: Vinod <[email-masked]>
Date: Wed, 4 Jul 2018 09:50:17 +0530

Hi Stephen,

On 04-07-18, 13:30, Stephen Rothwell wrote:
> 
> After merging the slave-dma tree, today's linux-next build (x86_64
> allmodconfig) produced this warning:
> 
> WARNING: modpost: missing MODULE_LICENSE() in drivers/dma/fsl-edma-common.o

Thanks for the report, I have fixed it by adding this and pushed out.

-- 
~Vinod